/*!
Theme Name: webcleaner
Theme URI:
Author: Templatemonster Web Studio
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: webcleaner
*/
body:not(.blog):not(.single):not(.archive) .site-content {
    margin: 0;
}

::selection {
    background: #E67A00;
    /* Safari */
    color: #ffffff;
}

::-moz-selection {
    background: #E67A00;
    /* Firefox */
    color: #ffffff;
}

.jet-sticky-section.jet-sticky-section--stuck.sticky_wide > .elementor-container {
    max-width: 100%;
}

.jet-sticky-section.jet-sticky-section--stuck .elementor-widget-wrap .sticky_hide {
    width: 0;
    max-width: 0;
}

.jet-sticky-section.jet-sticky-section--stuck .elementor-widget-wrap .sticky_100 {
    width: 100%;
    max-width: 100%;
}

.jet-sticky-section.jet-sticky-section--stuck .elementor-widget-wrap .sticky_100 .jet-nav {
    justify-content: center;
    text-align: center;
}

.jet-sticky-section.jet-sticky-section--stuck .elementor-widget-wrap .sticky_100 .menu-item-link-top,
.jet-sticky-section.jet-sticky-section--stuck .jet-hamburger-panel__toggle-icon,
.jet-sticky-section.jet-sticky-section--stuck .jet-hamburger-panel__toggle-label {
    color: #222222;
}

/* hamburger panel twitch fix */
html.jet-hamburger-panel-visible {
    overflow: inherit !important;
}

.red {
    color: #ff8a00 !important;
	font-family:'Roboto';
  	font-style: normal;
	font-size:37px;
}

.invert a {
    color: #ffffff !important;
}

.invert a:hover {
    color: #10C5A7 !important;
}

.testimonials__override .jet-testimonials__item .jet-testimonials__item-inner .jet-testimonials__content {
    align-items: flex-start;
}

.testimonials__override .jet-testimonials__content .jet-testimonials__icon {
    position: absolute;
    top: 0;
    z-index: 3;
}

.testimonials__override .jet-testimonials__bottom {
    display: flex;
    order: 4;
    align-items: center;
}